/*------------------------------General--------------------------------*/
body {
	background-color: #490000;
	color: #363636;
}

a {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	
}

.submit-button {
	background-image: url(//images.onlinephotofiler.com/themes/3/button-gradient-red.gif);
	border: 1px solid #d47f00;
	cursor: pointer;
}

.submit-button:hover {
	background-image: url(//images.onlinephotofiler.com/themes/3/button-gradient-red-over.gif);
}

a.link-button {
	background-color: #6F0305;
}

a.link-button:hover {
	background-color: #9A241D;
}

a.link-button2 {
	background-image: url(//images.onlinephotofiler.com/themes/3/button-gradient-red.gif);
	border: 1px solid #d47f00;
}

a.link-button2:visited {
	
}

a.link-button2:hover {
	background-image: url(//images.onlinephotofiler.com/themes/3/button-gradient-red-over.gif);
}

*html .minwidth-top {
	border-left:780px solid #F1F1EA; 
}

.button-blue {
	background-image: url(//images.onlinephotofiler.com/themes/3/button-gradient-red.gif);
	color: #000000;
	border: 1px solid #d47f00;
}

.button-blue:hover {
	background-image: url(//images.onlinephotofiler.com/themes/3/button-gradient-red-over.gif);
}

.button-grey {
	background-image: url(//images.onlinephotofiler.com/themes/3/button-gradient-red.gif);
	color: #000000;
	border: 1px solid #d47f00;
}

.button-grey:over {
	background-image: url(//images.onlinephotofiler.com/themes/3/button-gradient-red-over.gif);
}


/*---------------------------End-General-----------------------------*/



/*-----------------------------Header--------------------------------*/

#photo-header-wrapper h1 {
	color: #808080;
}

.top-links a, .top-links a:visited {
	color: #808080;
}

.top-links a:hover {
	color: #666666;
}

/*--------------------------End-Header------------------------------*/



/*---------------------------Navigations-----------------------------*/

.edit-link a, .edit-link a:visited {
	color: #808080;
}

.edit-link a:hover {
	color: #666666;
}

.sub-nav {
	background: url(//images.onlinephotofiler.com/themes/3/red-line.gif) bottom repeat-x;
}

.sub-nav li {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back.gif) 100% -100px;
	border-bottom: 1px solid #000;
}

.sub-nav li.active {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back.gif) 100% 0;
	border-bottom: 1px solid #8A1213;
}

.sub-nav li a, .sub-nav li a:visited, .sub-nav li span {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back.gif) no-repeat 0 -100px;
	color: #a85e54;
}

.sub-nav li.active a, .sub-nav li.active span {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back.gif) 0 0;
	color: #ffffff;
}

.sub-nav li:hover {
	background-position: 100% 0px;
	cursor: pointer;
}

.sub-nav ul li:hover a {
	color: #ffffff;
	background-position: 0 0px;
}

.sub-nav li:hover {
	background-position: 100% 0;
}

.sub-nav li span {
	color: #000;	
}

	/*------------------Sub nav2-----------------*/

.sub-nav2 li {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back2.gif) 100% -000px;
	border-bottom: 1px solid #000000;
}

.sub-nav2 li.active {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back2.gif) 100% -200px;
	border-bottom: 1px solid #fff;
}

.sub-nav2 li.active a, .sub-nav2 li.active span {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back2.gif) 0 -200px;
	color: #000000;
}

.sub-nav2 li a, .sub-nav2 li a:visited, .sub-nav2 li span {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back2.gif) no-repeat 0 0px;
	color: #000;
}

.sub-nav2 li span {
	color: #000;	
}

.sub-nav2 ul li:hover a {
	background-position: 0 -100px;
	color: #a85e54;
}

.sub-nav2 li.active:hover {
	background-position: 100% -200px;
}

.sub-nav2 li:hover {
	background-position: 100% -100px;
}

	/*------------------Theme Tabs-----------------*/

.theme-tabs {
	background: url(//images.onlinephotofiler.com/themes/3/red-line.gif) bottom repeat-x;
}

.theme-tabs li {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back.gif) 100% -100px;
	border-bottom: 1px solid #000000;
}

.theme-tabs li.active {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back.gif) 100% -200px;
	border-bottom: 1px solid #fff;
}

.theme-tabs li.active a, .theme-tabs li.active span {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back.gif) 0 -200px;
	color: #000000;
}

.theme-tabs li a, .theme-tabs li a:visited, .theme-tabs li span {
	background: url(//images.onlinephotofiler.com/themes/3/red-tab-back.gif) no-repeat 0 -100px;
	color: #ffffff;
}

.theme-tabs li span {
	color: #000;	
}

.theme-tabs ul li:hover a {
	background-position: 0 0px;
	color: #ffffff;
}

.theme-tabs li.active:hover {
	background-position: 100% -200px;
}

.theme-tabs li:hover {
	background-position: 100% 0px;
}



/*-------------------------End Navigations-------------------------------*/



/*-----------------------------Main-------------------------------------*/

#main {
	background-image:url(//images.onlinephotofiler.com/themes/3/3-repeater.gif);
}

.main-top {
	background-image:url(//images.onlinephotofiler.com/themes/3/3-top.png);
}

#main-admin {
	background-image: url(//images.onlinephotofiler.com/themes/3/admin-back-red.gif);
}

.main-top-admin{
	background-image: url(//images.onlinephotofiler.com/themes/3/admin-top-red.gif);	
}

/*---------------------------End-Main-----------------------------------*/



/*------------------------------Sidebar---------------------------------*/

#sidebar a, #sidebar a:visited  {
	color: #f7941d;
}

#sidebar-list ul li span {
	color: #aa5f55;
}

#sidebar-list ul div li a, #sidebar-list ul div li a:visited {
	color: #f7941d;
}

#sidebar-list ul li.activelink {
	color: #f7941d;
}

#sidebar-list ul li a:hover {
	background-color: #9a241d ;
}

/*--------------------------End-Sidebar-------------------------------*/




/*-------------------------Thumbnails page-----------------------------*/

.galleryInfoItemHover {
	background-color:#fbdaa1;
}

.edit-delete-top {
    background-color: #fbdaa1;
}

.photofeedinfo {
    background-color: #edc98b; 
}

.photoSelected {
	border: 3px solid #8A1213;
}

/*----------------------End Thumbnails page----------------------------*/



/*-------------------------Filmstrip page------------------------------*/

#wrap .jcarousel-skin-ie7 .jcarousel-container  {
	background-color: #fbdaa1; 
	border:1px solid #e2b86e;
}

.filmstrip-tags-box {
	/*background-color: #ebebeb;*/
}

.filmstrip-bottom {
	background-image: url(//images.onlinephotofiler.com/themes/3/filmstrip-bottom.gif); 
}

/*--------------------End Filmstrip page------------------------------*/


/*----------------------------footer--------------------------------*/

.footer {
	background-image:url(//images.onlinephotofiler.com/themes/3/3-bottom.png);
}

.footer-admin {
	background-image: url(//images.onlinephotofiler.com/themes/3/admin-bottom-red.gif);
}

.banner, .banner a, .banner a:visited {
	color: #808080;
}

.banner a:hover {
	color: #666666;
}

/*------------------------End footer--------------------------------*/

/*-------------------------filters-----------------------------*/

* html .main-top {	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "//images.onlinephotofiler.com/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}

* html .footer {	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "//images.onlinephotofiler.com/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}